@keyframes rwdcur209164 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAWklEQVRYhe2VMQoAIAzEVPz/l3VyKRRaPREh2ZTSy9QrBQAeUwMzQ7DDpUeGPIOj5IzAChrmrSAiYPPt/xFNsQQBBBBA4GuByCn2ukhSDVttqCylVBsCANxgAsqnCC83zwl6AAAAAElFTkSuQmCC) 11 15, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAZklEQVRYhe2VQQrAIAwEt9Kv+qo+Vk85KKSkRFsKM0cJyZhDVgKAjzkCNW1BD5czVHU5DjU1W9LTDZjIOHj7BmzAvIb89yWVFU0QQAABBH4tEDnFXhrae+okx8LoPg1fEMj3AABw6Y5EDSWHB6aXAAAAAElFTkSuQmCC) 11 15, auto;}
}
div.testarea{
animation:rwdcur209164 3.3333333333333s linear infinite forwards;
}
